History | Log In     View a printable version of the current page. Get help!  
Issue Details (XML | Word)

Key: HJMS-14
Type: Bug Bug
Status: Resolved Resolved
Resolution: Fixed
Priority: Major Major
Assignee: Colin Crist
Reporter: Colin Crist
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
HermesJMS

Incompatible Mina versions when using QPID

Created: 10/Jan/07 10:12 AM   Updated: 10/Jan/07 10:30 AM
Component/s: GUI
Affects Version/s: 1.11
Fix Version/s: 1.12

Environment: All


 Description  « Hide
QPID is using Mina 1.1.0-SNAPSHOT whereas Hermes uses 1.0 as its bundled with QuickFIX

Try upgrading to this version.

 All   Comments   Change History      Sort Order:
Colin Crist [10/Jan/07 10:30 AM]
Upgrade to 1.10 seems to work fine.